U++ - Feature #511
Is Select::Get really neceassarry
09/06/2013 02:00 PM - Miroslav Fidler

Status: Rejected Start date: 09/06/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2013 07:15 PM - Miroslav Fidler

Not worth changing, as Oracle requires "from DUAL"...

#2 - 09/15/2013 07:15 PM - Miroslav Fidler

- Status changed from New to Rejected
